p3dfft

module (bold = default) build dependencies
p3dfft/2.7.5 openmpi/2.0.1/b1

also see Using Software.